---
title: "Outer Wilds: A Spoiler-Free Introduction and Tips"
date: 2023-10-26
tags:
  - video games
  - outer wilds
---
I am *obsessed* with [Outer Wilds](https://www.mobiusdigitalgames.com/outer-wilds.html). By the time I finished it, it was my favorite video game experience of all time. I recommend this game to almost everyone. If you're reading this, and you like puzzles and mysteries and heartfelt stories about humanity and hope, you should probably play Outer Wilds.

Like every other insufferable nerd who is obssessed with the game, I recommend going in with as little knowledge as you possibly can, because one of the game's major themes is the joy of discovery. You play this game by learning things, and you can't unlearn things once you know them.

That said, it's hard to sell someone on a game without telling them *something* about it. You need to know at least what *kind* of game you're playing, what it's going to ask of you at a basic level.

So read on for my extremely spoiler-free summary of the game. If you go in knowing *only* this, I think you'll have a great time. I've also got some gameplay tips - they don't spoil anything, and they will make your journey considerably less frustrating.

<!--more-->

### A spoiler-free description

Outer Wilds is a first-person, open-world, puzzle platformer game in which you play as the newest member of Outer Wilds Ventures, the budding space program of the Hearthians, a race of blue bipeds with four eyes. You are tasked with exploring your solar system, (a system made of curiously small planets orbiting a curiously small star) seeking to learn more about an ancient species called the Nomai that once inhabited your solar system. It is an intricate puzzle-box of a game in which everything is designed with intention, none of the puzzles feel arbitrary, and progression is driven *entirely* by the knowledge you gain along the way.

The game includes environmental hazards, jetpack-boosted platforming, and spaceflight with a semi-realistic physics model, which includes zero-g maneuvering both in a spaceship and in your spacesuit. The game gives you tools to make this a little easier, but if you're completely allergic to these mechanics it might be a hard sell. What the game does NOT have is any combat, progression mechanics, quest markers, or other "gamey" elements beyond a fairly straightforward HUD and control / interaction hints.

It can also be a frustrating experience. None of the platforming is punishing - this isn't Celeste - but some of it is at least a little tricky. And the game's lack of direction and requirement that you make deductive leaps to progress can lead to moments where you are stumped on what to do next or don't quite understand what is happening. You need moderate frustration tolerance to enjoy this game.

### Tips for a smoother journey

So here are some tips to minimize frustration. These are *gameplay* tips, and shouldn't spoil anything about the experience. You might want to come back and read this after you've played the game's tutorial and launched your ship for the first time; it will make a lot more sense at that point.

* Your tools are your friends; don't forget about them. The Scout Launcher, Signalscope, and even the humble Flashlight are essential in many places, and make things much easier in others. The game won't necessarily tell you *when* the tools are important, you have to connect those dots yourself.
* If you're tracking down an unidentified signal with the signalscope, make sure you point the scope at it when you get close. It should change from "Unknown" to a descriptive label. This is not *necessary* but it is very *useful*.
* Your ship can lock on to almost anything you can fly to. (planets, moons, other things too!) You can also lock on to some smaller objects when flying in zero-g in your spacesuit. This feature is extremely important; once you're locked on, you can "match velocity" which will bring you to a stop relative to that object, and your ship's landing camera will automatically orient you toward the surface of a planet if you're locked onto it.
* You can mark any location you've visited before on your HUD using the ship's computer. (Only one marker at a time)
* There is never any reason not to wear your spacesuit. You should always have it on, just in case!
* There is no permadeath, there is no way to irretrievably screw up. Nothing you can do will permanently "break" your save or prevent you from progressing.

And finally, a couple of *strategic* tips. These shouldn't be spoilers, but I'm giving them their own section and putting them at the end in case you don't want any help in this area:

* If you know there's somewhere you need to go but you can't reach it after several attempts, there's a good chance you're trying to do it the wrong way. You probably lack a piece of knowledge that will make it easier. Explore elsewhere!
* The text in this game is not flavor text. It contains some flavor, but almost every text sequence contains at least one useful fact. Read the text. Think about the implications of the text. Do not rush through the text.
* The ship's computer records important information you've learned and leaves you hints if there is something you haven't yet seen in an area. It's a great tool to review when you get stuck.
